package com.atlassian.bitbucket.mesh.network;

import javax.annotation.Nonnull;

public class MeshNodeAddedEvent extends MeshNodeEvent {

    public MeshNodeAddedEvent(@Nonnull MeshNode node) {
        super(node);
    }
}
